{
  "paths": [
    {
      "_path": "bin/cyvcf2",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/cyvcf2_1716654696509/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "29127dcdfcd8c128ca29105ad54b9281494434e0bf9796ec43a128da1f7c57fa",
      "size_in_bytes": 466
    },
    {
      "_path": "lib/python3.10/site-packages/cyvcf2-0.31.0.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.10/site-packages/cyvcf2-0.31.0.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "b60a9efdae9f210701e357c747fdc3c492fa637c49ed462a73e26c40ac68e34d",
      "size_in_bytes": 1099
    },
    {
      "_path": "lib/python3.10/site-packages/cyvcf2-0.31.0.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "15ad2721ab373e7234fdb8bf011bd1384eaafe9db527c2fc64798b3657b3d17f",
      "size_in_bytes": 5490
    },
    {
      "_path": "lib/python3.10/site-packages/cyvcf2-0.31.0.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "befeb4d4eb8cea06463fa057713900d02428dc5fdecf33080aa12d91c4adcd16",
      "size_in_bytes": 1750
    },
    {
      "_path": "lib/python3.10/site-packages/cyvcf2-0.31.0.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.10/site-packages/cyvcf2-0.31.0.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "cfb8f12a461128a27b49f3df30ac0faa94f3031188a88b79fd5ef86144a18211",
      "size_in_bytes": 105
    },
    {
      "_path": "lib/python3.10/site-packages/cyvcf2-0.31.0.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "bf4e02ad56fc30a0582c35321d86c314eb520fbcbd444913850e37d0ae85f3c6",
      "size_in_bytes": 80
    },
    {
      "_path": "lib/python3.10/site-packages/cyvcf2-0.31.0.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "b10854c479f76ee34b0c5f787426d0aee8bc84a415bfa48cf255b1efb511227d",
      "size_in_bytes": 47
    },
    {
      "_path": "lib/python3.10/site-packages/cyvcf2-0.31.0.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "b9c6a1e15ea96091716f98cec610972ec6f1b67bb17567c14de6741cb60c15e2",
      "size_in_bytes": 7
    },
    {
      "_path": "lib/python3.10/site-packages/cyvcf2/__init__.py",
      "path_type": "hardlink",
      "sha256": "82f30582bd76b021f3bff3cf1778999f40d53aed1ebd511432a5217a324a807c",
      "size_in_bytes": 157
    },
    {
      "_path": "lib/python3.10/site-packages/cyvcf2/__main__.py",
      "path_type": "hardlink",
      "sha256": "8e833868621818e78a06a62d0fa7b3eb1165ca7cb445c0aabacd1cfba9737fa7",
      "size_in_bytes": 326
    },
    {
      "_path": "lib/python3.10/site-packages/cyvcf2/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "e8c472d16b84ee8e3eafb28a11c5c907241cb7d2ad9c417abdb1f1c39109a9b7",
      "size_in_bytes": 334
    },
    {
      "_path": "lib/python3.10/site-packages/cyvcf2/__pycache__/__main__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "cd7d99ce591e3ddfb35e84ec6d9f80c2b548d3c78781db89748977af321decd3",
      "size_in_bytes": 254
    },
    {
      "_path": "lib/python3.10/site-packages/cyvcf2/__pycache__/cli.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "0ee4c0ce1ff4bbdef70ef4e1a5f91fbe461e360323fb2f988c46623d35dcc253",
      "size_in_bytes": 4229
    },
    {
      "_path": "lib/python3.10/site-packages/cyvcf2/cli.py",
      "path_type": "hardlink",
      "sha256": "8c1e2f213c4ad6ba4224a6a093219a27d7383fbae040db7dbc942a768cfc5e6c",
      "size_in_bytes": 5197
    },
    {
      "_path": "lib/python3.10/site-packages/cyvcf2/cyvcf2.c",
      "path_type": "hardlink",
      "sha256": "69cb5877a257a5835ee356eed33c31786cf67c5f522a709b523b1a106a26772f",
      "size_in_bytes": 3694966
    },
    {
      "_path": "lib/python3.10/site-packages/cyvcf2/cyvcf2.cpython-310-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/cyvcf2_1716654696509/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "cdc100f7e3f9b28a1ef7aa72e56925d19b706e724a9492df9e7e3decd625be07",
      "size_in_bytes": 1910264
    },
    {
      "_path": "lib/python3.10/site-packages/cyvcf2/cyvcf2.pxd",
      "path_type": "hardlink",
      "sha256": "4907a45e672aaf98a011a6bd6d7153eaf1fb8e0836d375a16869dfd839ac95e1",
      "size_in_bytes": 13277
    },
    {
      "_path": "lib/python3.10/site-packages/cyvcf2/cyvcf2.pyx",
      "path_type": "hardlink",
      "sha256": "638565e752ed32ebc1d457cd9a22dbd1981da3629832ce530e49d741a2e75d1f",
      "size_in_bytes": 90125
    },
    {
      "_path": "lib/python3.10/site-packages/cyvcf2/helpers.c",
      "path_type": "hardlink",
      "sha256": "f5a9890a666b7a6ad9b5a919fb7b7c3fa9b738a4c303005136a5556f9507242a",
      "size_in_bytes": 2686
    },
    {
      "_path": "lib/python3.10/site-packages/cyvcf2/helpers.h",
      "path_type": "hardlink",
      "sha256": "02fce0160763178d52514395b813dfaba4ef85f6c79680f1498613160f413894",
      "size_in_bytes": 205
    },
    {
      "_path": "lib/python3.10/site-packages/cyvcf2/relatedness.h",
      "path_type": "hardlink",
      "sha256": "4a2a6acaf9d48d5fe9b83cf2d8eedc9a5fb9e7bbdcfead58cb80011a7a3d62f1",
      "size_in_bytes": 6302
    }
  ],
  "paths_version": 1
}